AnsweredAssumed Answered

Upgrade problem from 3.2 to 3.2r2

Question asked by mattia_rambelli on Dec 14, 2009
Latest reply on Jan 8, 2010 by mattia_rambelli
Hi, i have a problem using the general upgrade process when trying to upgrade from 3.2 to 3.2r2.
I have an error in catalina.out that is ERROR [domain.schema.SchemaBootstrap] Schema auto-update failed and if i read more ther is written that a table already eixists.
anyway i deleted the table and tried again, and same thing succeded, alfresco cant upgrade the DB schema.
is there a workaround?

i'm on SLES10sp2 as operating system

Thank in advance for your help,

Mattia Rambelli - Twinergy S.p.A.

Outcomes